ion-content {

    padding-left: 5px;

}

  ion-input {

    border: solid 1px black;
    border-radius: 4px;
    padding-top: 5px!important;
    padding-bottom: 5px!important;

  }

  .secundario{

    font-size: 13px;
    color: rgb(68, 67, 67);
    font-weight: bold;

  }